<?xml version="1.0" encoding="utf-8"?>
<asf xmlns="http://ns.adobe.com/asf" locale="en_US" version="1.0">
	<propset>
		<prop>
			<propkey>baseURI</propkey>
			<propval>http://wtgqa5.corp.adobe.com/cfusion/resourcecentral/CS4/index.cfm</propval>
		</prop>
		<!-- 
		Valid host applications are:
		AFTER_EFFECTS = AE-2064-2483-9543-2012
		ENCORE = EN-0123-6632-0593-0293 (default)
		PREMIERE = PR-5812-1120-4321-9002
		SOUNDBOOTH = SB-5314-5959-9585-4156
		FLASH_AUTHORING = FL-0594-1246-0531-9583
		AUDITION = AU-1144-0302-6843-2001	
		<prop>
			<propkey>hostApplication</propkey>
			<propval>AE-2064-2483-9543-2012</propval>
		</prop>
		-->
		<!-- 
		Valid display languages are:
		en_US (default)
		de_DE
		es_ES
		fr_FR
		it_IT
		ja_JP
		ko_KR 
		<prop>
			<propkey>displayLanguage</propkey>
			<propval>ja_JP</propval>
		</prop>
		-->
	</propset>
</asf>